error updating tzdata tzdata-java

Asked by z3r0c007 on 2011-11-03

error white updating tzdata tzdata-java

error:
Requires installation of untrusted packages

The action would require the installation of packages from not authenticated sources.

updating for :

timezone and daylight-saving time data
and
timezone and daylight-saving time data for use by java runtimes

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Solved by:
z3r0c007
Solved:
2011-11-04
Last query:
2011-11-04
Last reply:
2011-11-03
Alessandro Menti (elgaton) said : #1

Have you tried running "sudo apt-get update" from a terminal so that the packaging system will download package information again? It seems some package list has corrupted, running the command should fix it.

z3r0c007 (kimchloekc) said : #2

thanks